/* Landing Page */
.landing-page {
    background-image: url(../Images/homeImgs/Landing-Page-1.jpg);
    background-size: cover;
    background-position: top center;
    background-attachment: fixed;
    height: calc(100vh - 70px);
    position: relative;
    z-index: 0;
    display: flex;
    align-items: center;
    overflow: hidden;
    transition: .3s;
    transition-timing-function: ease;
}
.landing-page::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(34, 40, 49, 0.6);
}
.landing-page::after {
    content: '';
    position: absolute;
    z-index: -1;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    left: -100px;
    top: -100px;
    opacity: .2;
    height: 50%;
    width: 25%;
    animation-name: glow-size;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes glow-size {
    to {
        width: 40%;
        height: 80%;
    }
}
.landing-page .intro {
    width: 600px;
    height: 350px;
    margin-left: 150px;
    color: white;
    user-select: none;
}
.landing-page .text h3{
    margin: 0;
    font-size: 50px;
    font-weight: normal;
    text-transform: uppercase;
}
.landing-page .text p{
    font-size: 20px;
    max-width: 450px;
    text-transform: capitalize;
    margin-bottom: 40px;
}
.landing-page .intro .platforms {
    display: flex;
}
.landing-page .intro a{
    color: white;
    display: block;
    width: 150px;
    text-align: center;
    padding: 10px 15px;
    border-radius: 6px;
    background-color: var(--main);
    margin-right: 20px;
    transition: .2s;
    position: relative;
}
.landing-page .intro a::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: .2s;
}
.landing-page .intro .platforms li:nth-child(2) a{
    background: rgb(0,48,135);
    background: linear-gradient(20deg, rgba(0,48,135,1) 41%, rgba(0,119,161,1) 75%, rgba(0,173,181,1) 92%);
    box-shadow: 0px 0px 26px 3px rgba(0, 48, 135, 0.7);
}
.landing-page .intro .platforms li:nth-child(2) a:hover::after{
    box-shadow: 0px 0px 26px 3px rgba(0, 48, 135, 0.7);
}
.landing-page .intro .platforms li:last-child a{
    background: rgb(16,124,16);
    background: linear-gradient(20deg, rgba(16,124,16,1) 46%, rgba(102,159,10,1) 77%, rgba(208,202,3,1) 98%, rgba(255,221,0,1) 100%);
    box-shadow: 0px 0px 26px 3px rgba(16, 124, 16, 0.6);
}
.landing-page .intro .platforms li:last-child a:hover::after{
    box-shadow: 0px 0px 26px 3px rgba(16, 124, 16, 0.4);
}
.landing-page .intro .platforms li:first-child a{
    background: rgb(255,111,0);
    background: linear-gradient(20deg, rgba(255,111,0,1) 61%, rgba(255,179,0,1) 95%);
    box-shadow: 0px 0px 26px 3px rgba(255,111,0, 0.4);
}
.landing-page .intro .platforms li:first-child a:hover::after{
    box-shadow: 0px 0px 26px 3px rgba(255,111,0, 0.3);
}

.landing-page .intro a:hover{
    transform: translateY(-3px);
}  
.landing-page .intro i{
    margin-right: 10px;
}
.landing-page .arrow-to-section {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 90%;
    left: 50%;
    animation-name: arrow-animation;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes arrow-animation {
    to {
        transform: translateY(15px);
    }
}
.landing-page .bullets {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 50px;
}
.landing-page .bullets span{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid white;
    margin-bottom: 5px;
    cursor: pointer;
    transition: .3s;
}
.landing-page .bullets span.active{
    background-color: var(--main);
}
/* ================================================================================ */
/* Our Services Section */
.Our-Services {
    padding: 100px 0 80px;
}
.Our-Services .services {
    padding-top: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;
}
.Our-Services {
    position: relative;
    overflow: hidden;

}
.Our-Services::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    right: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.Our-Services .services .box {
    width: 380px;
    height: 300px;
    text-align: center;
    padding: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.Our-Services .services .box h3 {
    font-size: 25px;
    padding: 0;
    text-transform: capitalize;    
}
.Our-Services .services .box i {
    font-size: 35px;
}
.Our-Services .services .box .icon {
    border-radius: 35%;
    background-color: var(--main);
    color: var(--darker);
    padding: 20px;
    width: 70px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 30px 2px rgba(0,173,181,0.2);
}
.Our-Services .services .box p {
    line-height: 1.8;
    color: #bbb;
    margin: 0;
}
/* ================================================================================ */
/* Discover Section */
.discover {
    background-color: var(--dark);
    padding: 80px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.discover::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    left: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    z-index: -1;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.discover .collections {
    z-index: 2;
    padding-top: 100px;
    display: flex;
    gap: 40px;
}
.discover .collections .box {
    width: 300px;
    border-radius: 10px;
    overflow: hidden;
    user-select: none;
    transition: .3s;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
}
.discover .collections .box:hover {
    transform: translateY(-10px);
}
.discover .collections .box a{
    display: flex;
    flex-direction: column;
}
.discover .collections .box img{
    display: block;
    width: 200px;
    align-self: center;
}
.discover .collections .box .txt{
    padding: 20px;
    background-color: var(--black-tran);
}
.discover .collections .box .txt p{
    line-height: 1.7;
}
.discover .collections .box .txt h3{
    color: var(--white);
    font-size: 25px;
    transition: .3s;
    font-weight: normal;
    position: relative;
}
.discover .collections .box .txt i{
    position: absolute;
    font-size: 15px;
    top: 50%;
    transform: translateY(-50%);
    right: 1%;
    opacity: 0;
    color: var(--main);
    transition: .3s;
}
.discover .collections .box:hover i{
    right: 7%;
    opacity: 1;
}
.discover .collections .box:hover h3{
    color: var(--main);
}
/* ================================================================================ */
/* Trending Preview */
.trending-preview {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.trending-preview::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    right: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    z-index: -1;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.trending-preview .container {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.trending-preview .games-head {
    display: flex;
    justify-content: space-between;
}
.trending-preview .games-head h2{
    font-size: 35px;
    padding-left: 50px;
}
.trending-preview .games-head a{
    display: block;
    color: var(--light);
    padding: 7px 15px;
    border: 1px solid var(--light);
    border-image: linear-gradient(41deg, rgba(0,173,181,1) 28%, rgba(0,181,103,1) 95%);
    border-image-slice: 1;
    width: fit-content;
    height: fit-content;
    transition: .3s !important;
    margin-right: 50px;
}
.trending-preview .games-head a:hover {
    background-color: var(--white);
    color: var(--darker);
}
.trending-preview .slide-show {
    display: flex;
    gap: 10px;
    padding-top: 40px;
    align-items: center;
}
.trending-preview .slide-show .slide-arrow i{
    font-size: 20px;
    color: var(--white);
    transition: .3s;
}
.trending-preview .slide-show .slide-arrow {
    background-color: var(--black-tran);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    flex: 0 0 auto;
}
.trending-preview .slide-show .slide-arrow:hover i{
    color: var(--main);
}
.games-container {
    overflow: hidden;
    padding-top: 20px;
}
.trending-preview .games {
    display: flex;
    gap: 10px;
    left: 0;
    transition: .5s;
}
.game-slide-1 {
    transform: translateX(-900px);
}
.game-slide-2 {
    transform: translateX(-1620px);
}
.trending-preview .games .item {
    background-color: rgba(0, 0, 0, .05);
    padding: 10px;
    position: relative;
    border-radius: 10px;
    user-select: none;
    transition: .3s;
    position: relative;
}
.trending-preview .games .item:hover{
    transform: translateY(-7px);
}
.trending-preview .games .item::after {
    content: '';
    width: calc(100% - 20px);
    height: 260px;
    background-color: white;
    position: absolute;
    top: 10px;
    left: 10px;
    transition: .3s;
    opacity: 0;
}
.trending-preview .games .item:hover::after{
    opacity: .2;
}
.trending-preview .games .item img {
    height: 260px;
    position: relative;
    transition: .3s;
    z-index: 0;
}
.trending-preview .games .item .stars {
    padding: 0 10px;
}
.trending-preview .games .item .stars i{
    font-size: 12px;
    padding: 10px 0;
    color: var(--main);
}
.trending-preview .games .item h3 {
    color: var(--white);
    margin: 0;
    font-weight: normal;
    padding: 0 10px;
    padding-bottom: 40px;
}
.trending-preview .games .item span {
    display: block;
    width: fit-content;
    background-color: var(--main);
    color: black;
    font-weight: 600;
    font-size: 14px;
    padding: 2px 5px;
    border-radius: 6px;
    position: absolute;
    bottom: 10px;
    left: 10px;
    margin: 10px;
}
/* ================================================================================ */
/* Recommended Articles */
.recommended-articles {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
    color: white;
    background-color: var(--dark);
}
.recommended-articles::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    left: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    z-index: -1;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.recommended-articles .container {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.recommended-articles .articles-head {
    display: flex;
    justify-content: space-between;
    padding-bottom: 50px;
}
.recommended-articles .articles-head h2{
    font-size: 35px;
}
.recommended-articles .articles-head a{
    display: block;
    color: var(--light);
    padding: 7px 15px;
    border: 1px solid var(--light);
    border-image: linear-gradient(41deg, rgba(0,173,181,1) 28%, rgba(0,181,103,1) 95%);
    border-image-slice: 1;
    width: fit-content;
    height: fit-content;
    transition: .3s !important;
    margin-right: 50px;
}
.recommended-articles .articles-head a:hover {
    background-color: var(--white);
    color: var(--darker);
}
.recommended-articles .some-articles {
    display: flex;
    height: 500px;
    gap: 20px;
}
.some-articles .box:first-child {
    background-image: url(../Images/homeImgs/articles/valorant.jpg);
}
.some-articles .col .box:first-child {
    background-image: url(../Images/homeImgs/articles/spiderman.jpg);
}
.some-articles .col .box:last-child {
    background-image: url(../Images/homeImgs/articles/destiny.jpg);
}
.some-articles .box {
    position: relative;
    background-size: cover;
    background-position: center center;
    border-radius: 15px;
    box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.1);
    transition: .3s;
    cursor: pointer;
    user-select: none;
    z-index: 0;
}
.some-articles .box::after {
    content: '';
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: .5s;
    box-shadow: inset 0px 0px 300px 20px rgba(0, 0, 0, 1);
    opacity: 0;
    border-radius: 15px;
}
.some-articles .box:hover {
    transform: translateY(-5px);
}
.some-articles .box:hover::after {
    opacity: .5;
}
.some-articles > .box {
    flex-basis: 65%;
}
.some-articles .col {
    flex-basis: 35%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.some-articles .col .box {
    height: calc(50% - 10px);
}
.some-articles .box .logo {
    position: absolute;
    display: flex;
    align-items: center;
    left: 20px;
    top: 20px;
    z-index: -1;
}
.some-articles .box .logo .lg {
    width: 60px;
    height: 60px;
    margin-right: 10px;
    border-radius: 30% 30% 30% 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}
.some-articles .box .logo img{
    height: 100%;
}
.some-articles .box .logo .valo{
    background-color: #ff4655;
}
.some-articles .box .logo .txt h4 {
    margin: 0;
    margin-bottom: 5px;
}
.some-articles .box .logo .Destiny{
    height: 60%;
}
.some-articles .col .box .logo {
    left: 15px;
    top: 15px;
}
.some-articles .col .box .lg {
    width: 45px;
    height: 45px;
}
.some-articles .col .box .txt h4 {
    font-size: 15px;
    margin-bottom: 2px;
}
.some-articles .col .box .txt span {
    font-size: 12px;
}
.some-articles .box .poster{
    position: absolute;
    height: 200px;
    border-radius: 0 15px 0 15px;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.some-articles .col .box .poster{
    height: 120px;
}
.some-articles .box .long-txt {
    position: absolute;
    bottom: 30px;
    left: 160px;
}
.some-articles .box .long-txt p:first-child {
    font-size: 25px;
    text-transform: capitalize;
}
.some-articles .box .long-txt p:last-child {
    text-transform: capitalize;
    font-size: 20px;
    color: #aaa;
}
.some-articles .col .box .long-txt {
    bottom: 20px;
    left: 95px;
}
.some-articles .col .box .long-txt p {
    margin: 0;
    color: white;
}
/* ================================================================================ */
/* sponsered */
.fortnite-trailer {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.fortnite-trailer::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    right: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    z-index: -1;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.fortnite-trailer h2 {
    /* color: white; */
    width: 700px;
    font-size: 35px;
    text-align: left;
    line-height: 1.6;
    position: relative;
    margin-bottom: 30px;
}
.fortnite-trailer h2 span{
    position: absolute;
    font-size: 15px;
    background-color: var(--main);
    color: black;
    font-weight: 600;
    padding: 2px 5px;
    border-radius: 6px;
    bottom: 15px;
    right: 80px;
}
.fortnite-trailer iframe {
    width: 100%;
    height: 700px;
}
/* ================================================================================ */
/* Game Platform Comparison */
.platform-comparison {
    padding: 80px 0;
    position: relative;
    overflow: hidden;
    z-index: 0;
    background-color: var(--dark);
}
.platform-comparison::after {
    content: '';
    position: absolute;
    background: var(--main);
    border-radius: 50%;
    filter: blur(200px);
    left: -10%;
    bottom: 0;
    opacity: .2;
    height: 60%;
    width: 30%;
    z-index: -1;
    animation-name: glow-size;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: ease;
    animation-direction: alternate;
}
.platform-comparison .container {
    display: flex;
    flex-direction: column;
}
.platform-comparison h2 {
    margin-bottom: 40px;
}
table {
    text-align: center;
    border-collapse: collapse;
}
tr:nth-child(odd) {
    background-color: var(--darker);
    
}
td {
    padding: 10px;
    border: 1px solid black;
    margin: 0;
}
th {
    padding: 20px;
    background-color: var(--main);
    border: 1px solid black;
    color: black;
    font-size: 18px;
    text-transform: uppercase;
}
table i {
    margin-right: 10px;
}
footer {
    background-color: var(--darker);
}
footer > p {
    border-top-color: var(--dark) !important;
}
footer input, footer textarea {
    background-color: var(--dark) !important;
}